<wap-provisioningdoc>
	<characteristic type="FileOperation">
	     			
    		<characteristic type="\Windows\stwater.gif" translation="install">
			<characteristic type="Copy">
				<parm name="Source"  value="\Windows\tdywater.gif" translation="install"/>
			</characteristic>
		</characteristic>
		
	</characteristic>
</wap-provisioningdoc>
